@font-face {
    font-family: 'Caecilia';
    src: url('../fonts/caecilialtstd_light-webfont.eot');
    src: url('../fonts/caecilialtstd_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/caecilialtstd_light-webfont.woff') format('woff'),
         url('../fonts/caecilialtstd_light-webfont.ttf') format('truetype'),
         url('../fonts/caecilialtstd_light-webfont.svg#Caecilia') format('svg');
    font-weight: normal;
    font-style: normal;
}

div#tmpSlideshow {
    margin: 0px 0 0 0px;;
    position: relative;
    height: 228px;
    width: 980px;
	background-image:url(https://www.carmonfuneralhome.com/jqslide/img/bg_slide.jpg);
	background-repeat:no-repeat;
	text-align:left;
	vertical-align:top;
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
    width: 980px;
    height: 228px;
    display: none;
	z-index: 99;
	text-align:left;
	vertical-align:top;
	clear:both;
}
div.tmpSlide img {
    /*float: left;*/
    margin: 0px 0 0 0px;
    width: 980px;
}

div#tmpSlideshowControls {
    position: absolute;
    bottom: 30px;
    right: 11px;
    width: 175px;
}
div#tmpSlideshow h4 {
    color: white;
    font-family: Caecilia, Times New Roman, serif;
    font-size: 27px;
    font-weight: normal;
    margin: 10px 0;
}
div.tmpSlideCopy a {
	color: #d2b019;
    font: 14px verdana;
    /*line-height: 1.35em;
	margin-bottom: -10px;*/
	font-weight:bold;
	text-decoration:none;
	
}